<?php include '../../include/navbar.html'; ?>


<div class='container-fluid'>
    <div class="row p-3">
        <h1>Usuario tiene monedas</h1>
    </div>
    <div class="row p-3">
        <div class="col">
            <!-- Se muestran aquí los datos de cada usuario -->
            <div class="container shadow-lg rounded m-auto p-5">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">ID Usuario</th>
                            <th scope="col">ID Moneda</th>
                            <th scope="col">Balance</th>
                            <th scope="col">Acciones</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php include 'moneda.php'; ?>
                    </tbody>
                </table>
                <a href="monedero.html" class="btn btn-secondary">Volver</a>
            </div>
        </div>
    </div>
</div>
</body>

</html>
